## omlib-brineprop-0.4.0 20150128

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "BrineProp 0.4.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
