## omlib-brineprop-0.4.0 20150128-183104~git~master

=== debian/changelog ===
omlib-brineprop-0.4.0 (20150128-183104~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 29 Jan 2015 11:14:46 +0100
